[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Missing Dependency: libavcodec.so.51



Hi,

When I update (FC4) I got this message:

Error: Missing Dependency: libavcodec.so.51 is needed by package xine-lib

 

In fact xine it’s ok but is missing that file.

 

How can I get this file? I’ve already googled but no positive results.

Any help? Best regards, Joao.

____________________________________
A minha patria eh a lingua portuguesa




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]